Subject: acka-games-digest V3 #29
From: [email-masked] (acka-games-digest)
To: [email-masked]

acka-games-digest        Sunday, March 1 1998        Volume 03 : Number 029

----------------------------------------------------------------------

Date: Sun, 01 Mar 1998 04:01:20 -0500 (EST)
From: Duncan Richer <[email-masked]>
Subject: Acka: Go: Round 4 Completed, GAME OVER!

Results for Round 4:

Moves: 
V: Alfvaen: a3
G: The Gingham Wearer: a2
W: Wild Card: c2

Board (pre-doom)     (post-doom)
  1 2 3 4 5 6        1 2 3 4 5 6
a . G V @ . .      a . @ @ @ . .
b . @ G V V .      b . @ @ @ @ .
c W W W . . .      c W W W . . .
d . . . . . .      d . . . . . .
e . . . . . .      e . . . . . .
f . . . . . .      f . . . . . .

The Gingham Wearer is doomed (cell at b3), and Alfvaen is doomed (cell at
a3).
Wild Card is not doomed, so e wins.

Congratulations, Wild Card!

Yours,
Slakko
- -- 
Duncan C. "" Richer aka
Slakko (Lost) Warner - http://dcr24.quns.cam.ac.uk/ - Queens' College
Cambridge, 1st Yr PhD(PMa) - .Nomic Elector, Frgn Minister, HP(Morpork)
Acka - President "Gumball" Web-Harfer RuneMaker ChessUmpire Map-Harfer

------------------------------

Date: Sun, 01 Mar 1998 12:06:59 -0500 (EST)
From: "Joseph W. DeVincentis" <[email-masked]>
Subject: Re: Acka: Game: Word Un-association

> It is now /dev/joe's turn as linker (although I think e's still confused)
> and the word e has to link from is walk.

The uh? word is: burn

/dev/joe

------------------------------

Date: Sun, 01 Mar 1998 12:57:48 -0500 (EST)
From: Duncan Richer <[email-masked]>
Subject: Re: Acka: Game: Word Un-association

On Sun, 1 Mar 1998, Joseph W. DeVincentis wrote:

> > It is now /dev/joe's turn as linker (although I think e's still confused)
> > and the word e has to link from is walk.
> 
> The uh? word is: burn

My link word is: out

As in, to walk out of something (or to stage a walkout), or to
burn out when one does too much of something too soon.

Yours, Slakko

- -- 
Duncan C. "" Richer aka
Slakko (Lost) Warner - http://dcr24.quns.cam.ac.uk/ - Queens' College
Cambridge, 1st Yr PhD(PMa) - .Nomic Elector, Frgn Minister, HP(Morpork)
Acka - President "Gumball" Web-Harfer RuneMaker ChessUmpire Map-Harfer

------------------------------

Date: Sun, 01 Mar 1998 23:15:47 -0500 (EST)
From: Hubert <[email-masked]>
Subject: Re: Acka: Duel: Spades: R1 T13

On Sat, 28 Feb 1998, Joshua Herreshoff wrote:

> > Five of Clubs.
> 
> Jack of Clubs

Queen of Clubs.

- -Hubert

Where do you want to go, toady? 

------------------------------

Date: Sun, 01 Mar 1998 23:16:52 -0500 (EST)
From: Hubert <[email-masked]>
Subject: Re: Acka: Game: Word Un-association

On Sun, 1 Mar 1998, Joseph W. DeVincentis wrote:

> > It is now /dev/joe's turn as linker (although I think e's still confused)
> > and the word e has to link from is walk.
> 
> The uh? word is: burn

My link word is "side," as in "sidewalk" and "sideburn."

- -Hubert

Where do you want to go, toady? 

------------------------------

Date: Sun, 01 Mar 1998 23:30:05 -0500 (EST)
From: [email-masked] (Aaron V. Humphrey)
Subject: Re: Acka: Duel: Spades: R1 T13

> On Sat, 28 Feb 1998, Joshua Herreshoff wrote:

> > > Five of Clubs.

> > Jack of Clubs

> Queen of Clubs.

And the only remaining card, the Nine of Diamonds.

So I think we're one up, and the (formerly) 'Sla' team is down one.
Yay us!  I can't wait for Round Two...

- --
- --Alfvaen(Web page: http://www.telusplanet.net/public/alfvaen/ )
Current Album--Clueless Soundtrack
Current Book--Robin W. Bailey:Brothers of The Dragon
I need something to take for my kleptomania.

------------------------------

Date: Sun, 01 Mar 1998 23:35:55 -0500 (EST)
From: "Joseph W. DeVincentis" <[email-masked]>
Subject: Acka: YORL (Karma)

Both Balsamic Dragon and Malenkai quit Ackanomic since Balsamic Dragon's
turn began.  They are removed from the YORL game and their cards are
returned to the deck.  Good thing too because I was running out of cards.
It is Karma's turn.

There are a couple open benches now, if anyone would like to join.
(Which will probably force me to add cards to the deck...)

YORL Status:

Loose Ends: 5 - cowboy, snowgod, thin man, 2600, ring
Cards Burned: 19
Cards in Deck: 28

Play Order:
Karma              [7 cards]
Alfvaen            [4 cards]
two-star           [7 cards]
The Gingham Wearer [6 cards] [1 Ale]
Slagothor          [6 cards]
Slakko             [8 cards]
- --Open Bench--     [-]
- --Open Bench--     [-]

- -- 
/dev/joe
Barkeep

------------------------------

Date: Sun, 01 Mar 1998 23:50:28 -0500 (EST)
From: David Scheidt <[email-masked]>
Subject: Re: Acka: YORL (Karma)

On Sun, 1 Mar 1998, Joseph W. DeVincentis wrote:
> 
> YORL Status:

> There are a couple open benches now, if anyone would like to join.
> (Which will probably force me to add cards to the deck...)

I take one of these benches, paying the enterance fee if so required.

------------------------------

Date: Sun, 01 Mar 1998 23:59:31 -0500 (EST)
From: "Joseph W. DeVincentis" <[email-masked]>
Subject: Acka: Spades: End Round 1

Alfvaen wrote:
> And the only remaining card, the Nine of Diamonds.
> 
> So I think we're one up, and the (formerly) 'Sla' team is down one.
> Yay us!  I can't wait for Round Two...

Actually, you have that backwards.  You and Goldenmean bid 7 but won
only 6 tricks: the first two, trick 5, and tricks 8 through 10.
Slakko and TAFKASlagothor bid 6 and won 7 tricks: tricks 3 and 4, 6 and 7,
and the last three.  Team AG scores -70, team SH scores 61 and 1 sandbag.

I think Goldenmean's play of the 10 of Spades did cost your side a trick;
if he pitches a loser on the KD, he wins one of the 10-J of spades later,
and then gets his chance to lead and win with the KH.
Here is the full record:

Alfvaen    (4)> AH* AS* 2C  6S  9S* 5H  2D  QD* KD 10H  QH  4D  9D
Slakko     (4)  3H  4S  KC* QS* AC  9H  3D  7D  JD  4H  7S* KS* 5C
Goldenmean (3)  2H  5S  3C  8S  4C  7H  5D  6D 10S* KH* 8H  JS  JC
Q*bert     (2)  6H  2S  6C  3S 10C  JH* AD*10D  8D  7C  8C  9C  QC*

AlfGol      SlaHub
bid:7       bid:6
got:6  -70  got:7   61

Slakko will have the first bid in the next round; cards to come very soon.

- -- 
/dev/joe
Also targeted by Q*bert's trick

------------------------------

End of acka-games-digest V3 #29
*******************************